/*
Theme Name: Grayson Child
Theme URI: http://grayson.edge-themes.com
Description: A child theme of Grayson Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: grayson
Template: grayson
*/


.edgtf-login-register-content ul li{
    width: 100%;
}
.edgtf-login-register-content ul li:last-child{
    display: none;
}

.woocommerce .edgtf-out-of-stock{
    background-color: rgba(158,176,201,.5)!important;
}

.woocommerce .products .product,
.woocommerce .products .product .price{
    text-align:center
}

.product .sku_wrapper{
    display: none !important;
}

div#wwlc-registration-form a#log-in {
    display: none;
}

div#wwlc-registration-form a#lost-password {
    display: none;
}
